body{
	background-color: #cccccc;
	color: #333333;
	font-family: Helvetica, Arial, Verdana, Geneva, Helvetica, sans-serif;
	
	scrollbar-arrow-color: #608f32;
	scrollbar-3dlight-color: #cccccc;
	scrollbar-highlight-color: #7a0039;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #7a0039;
	scrollbar-darkshadow-color: #677676;
	scrollbar-track-color: #cccccc;
}

/*
body,div,span,td,pd{
	text-transform: capitalize;
}
*/

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0 10px;
}

.alignCentre{
	text-align:center;
}

.alignRight{
	text-align:right;
}

a{
	color: #4d5e94;
}

a:hover{
	color: #717ea9;
}

h1{
	font-weight: lighter;
	font-size: 1.4em;
	color: #90811A;
	width: 90%;
	padding-top:40px;
	padding-left:110px;
	background-image: url("../images/newheader.jpg");
	background-position: left;
	background-repeat: no-repeat;
	height: 90px;
	margin-bottom:10px;
}

h2{
	/*color: #7a0039;*/
	width: 100%;
	padding-right:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	letter-spacing:3px;
	border-bottom:1px solid #999999;
}

h3{
	color: #7a0039;
	letter-spacing: 3px;
	font-weight: lighter;
	font-size: 0.9em;
}

h4{
	color: #ffffff;
	width: 94%;
	margin: 0;
	padding: 18px 3% 18px 3%;
	letter-spacing: 3px;
}

.mediumButton{
	background-color: #7f7f7f;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	color: White;
	width:80px;
}

.Button{
	background-color: #7f7f7f;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	color: White;
}

#temptable1{
	margin-top:0px;
	text-align: right;
	/*padding:5px; */
	padding-right:0px;
	padding-left:0px;
	/*background-color: #687677;*/ 
	background-color: #cccccc; 
	color:black;
	font-size: 0.8em;
	margin-right:0px;
	margin-left:0px
	/*height:25px;*/
}
#temptable2{
	margin-top:0px;
	text-align: right;
	/* padding-left:15px; */
	/*padding-right:15px;
	/*background-color: #90811A; */
	color:white;
	font-size: 0.8em;
	margin-right:8px;
	margin-left:8px;
	height:25px;
}

#header-data{
	margin-top:0px;
	text-align: left;
	padding:5px;
	padding-right:15px;
	padding-left:15px;
	background-color: white; 
	color:black;;
	font-size: 1.0em;
	margin-right:8px;
	margin-left:8px;
	/*margin-bottom:5px; */
	height:25px;
}


#header-data a{
	color:black;
}

#header-data {
	vertical-align: bottom;
}

#heading{
	background-color: #F5B90F;
	border-spacing: 0;
	border-collapse: 0;
	color: #333333;
	width: 100%;
	/*height: 25px;*/
	overflow: visible;
	padding: 0px;
}

#main-content{
	background-color: #ffffff;
	border-style: 0px solid #cccccc;
	border-width: 1px;
	color: #333333;
	float: left;
	width: 100%;
	min-height: 400px;
	height: 100%;
	overflow: visible;
	padding: 0px;
	vertical-align: top;
}

table#contenttable {
	float: left; 
	padding: 0px;
	width: 100%; 
}

td#contentcell { 
	border-spacing: 0;
	border-collapse: collapse;
	padding: 8px;
	width: 100%; 
}

div#fullcontent 
{
    float: left;
	height: 94%;
	padding: 3%;
	width: 94%;
}

td#navcell { 
	padding: 0;
	vertical-align: top; 
	width: 150px; 
}

*html td#navcell { padding: 8px 0 8px 8px; }

div#contentcell 
{
    float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

h2{
	font-size: 1.2em;
	font-weight:normal;
}

.errorMessage{
	color: red;
}

.infoMessage{
	width: 500px;
	border: 1px solid #efefef;
	padding:10px;
	margin-left:20px;
}

.MenuContainer{
	font: bold 12px Verdana, sans-serif;
	background: #D3D3D3;
	width: 15em;
	padding: 0 0px 0px;
	margin-left: 0;
	color:gray;
}

.MenuHeader{
	padding: 0.25em 0.5em 0.25em 0.75em;
	margin:0px;
}

.Menu{
	padding: 0 1px 1px;
	margin-left: 0;
	font: bold 12px Verdana, Arial, Geneva, Helvetica, sans-serif;
	background: #D3D3D3;
	width: 15em;
	margin: 0px 0px;
}

.Menu li{
	list-style: none;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid gray;
	text-align: left;
	padding: 0px 0px 0px 0px;
	display: block;
	border-left: 1em solid #66CDAA;
	margin: 0px 0px 0px 0px;
}

.Menu li a{
	padding: 0.25em 0.5em 0.25em 0.75em;
	display: block;
	width:100%;
	text-decoration: none;
	background: #3CB371;
}

.Menu li a:link { color: #ffffff; }
.Menu li a:visited { color: #ffffff; }

.Menu li a:hover
{
	background: #66CDAA;
}

ul{
	list-style : square;
	color : #666666;
}

li {
	margin-left: 15px;
}

ol{
	color : #666666;
}

.GridTable{
	caption-side : top;
	border-top:1px solid gray;
	border-left:1px solid gray;
	float: left;
	margin-left:0px;
	margin-top:15px;
	width: 100%;
}

.GridTable thead  td,th{
	border-right:1px solid gray;
	border-bottom:1px solid gray;
	font-size:80%;
	padding:5px;
	text-align:left;
}

.GridTable tbody  td,th{
	border-right:1px solid gray;
	border-bottom:1px solid gray;

	font-size:80%;
	padding:5px;
	text-align:left;
}

.GridTable tfoot td{
	border-right:1px solid gray;
	border-bottom:1px solid gray;
	padding:5px;
	font-size:80%;
}
.FormTable{
	caption-side : top;
	margin-left:0px;
	margin-top:15px;
	width: 600px;
}

.NotesTable{
	width: 580px;
}


.NotesTable tbody td,th{

	border-bottom:1px solid gray;
	font-size:80%;
	padding:5px;
}

.FormTable tbody td,th{

	border-bottom:1px solid gray;
	font-size:80%;
	padding:5px;
	background-color: #ffffff;
}

.FormTable tfoot input{
	margin-top:10px;
}

.mediumTextInputRO{
	width: 150px;
	background-color: #DCDCDC;
	border: 1px solid #999999;
}

.mediumTextInput{
	width: 150px;
	border: 1px solid #999999;
}

.DateTextInput{
	width: 80px;
	border: 1px solid #999999;
}
.mediumTextInputHL{
	width: 150px;
	border: 1px solid red;
}

.largeTextInput{
	width:330px;
	border: 1px solid #999999;
}

.largeTextInputRO{
	width:330px;
	background-color: #DCDCDC;
	border: 1px solid #999999;
}

.largeTextInputHL{
	width:330px;
	border: 1px solid red;
}


.smallTextInputRO{
	width:50px;
	background-color: #DCDCDC;
	border: 1px solid gray;
}

.smallTextInput{
	width:50px;
	border: 1px solid #999999;
}

.smallTextInputHL{
	width:50px;
	border: 1px solid red;
}

.vsmallTextInput{
	width:40px;
	border: 1px solid #999999;
}

.vsmallTextInputRO{
	width:40px;
	background-color: #DCDCDC;
	border: 1px solid gray;
}


.largeTextArea{
	width:400px;
	height:200px;
	border: 1px solid #999999;
}
.mediumTextArea{
	width:250px;
	height:100px;
	border: 1px solid #999999;
}

.SmallText{
	font-size:100%;
}

#InvestmentAllocationTable{
	border-top:1px solid gray;
	border-left:1px solid gray;
	border-right: 1px solid gray;
	margin-left:0px;
	margin-top:15px;
	width: 400px;
}

#InvestmentAllocationTable th{
	border-right: 0px;
}

pre{
	word-wrap: break-word;
	word-break: normal;
	color: #666666;
	font-family: Helvetica, Arial, Verdana, Geneva, Helvetica, sans-serif;
	width: 500px;
	display: block;
	overflow: hidden;
	padding-top: 5px;
	white-space: normal;
}

#NavigationFooter td{
	border-bottom:1px solid gray;
	border-right:1px solid gray;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 0.75em;
}

.News{
	font-size: 0.70em;
	text-decoration:italic;
	margin-top:0px;
	letter-spacing: 2px;
}

/* 
#NewsDate{
	font-size: 0.70em;
	text-decoration:italic;
	margin-top:0px;
	letter-spacing: 2px;
}
 */

#RequiredFields{
	font-size:80%;
}

.keytext
{
	font-size: x-small;
}

#FundsTable 
{
    width: 100%;
}

#FundsTable td 
{
    border: 0;
    font-size: 1em;
    padding: 2px 0;
}

#FundsTable th 
{
    border-bottom: 1px solid black;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    font-size: 1em; 
    font-weight: normal;
}
.spacer
{
    clear:both;
    height:10px;
}

.doublespacer
{
    clear:both;
    height:20px;
}
